/*! CSS Used from: https://nevisweb.com/theme/css/pages/index.css?ver=6.86 */
.menuMobile a,footer,header,section{display:block;}
.specialContiner .specialBtn:after,.specialContiner .specialBtn:before{left:50%;transform:translateX(-50%);width:30px;height:10px;background:red;border-radius:10px;transition:.5s;content:"";}
.about__text span,.section-title .sub-title,.set-font{font-family:YekanBakh,sans-serif;}
.about__text h2,.main__menu>li>a,.site__btn{text-transform:uppercase;}
.footer__social a:last-child,.main__menu>li:last-child a{margin-right:0;}
:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;}
*,::after,::before{box-sizing:border-box;}
html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;}
p,ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b{font-weight:bolder;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;}
a:not([href]):not([class]),a:not([href]):not([class]):hover{color:inherit;text-decoration:none;}
img{vertical-align:middle;border-style:none;max-width:100%;}
button{border-radius:0;text-transform:none;}
button:focus,button:focus:not(:focus-visible),input:focus,textarea:focus{outline:0;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
a,body,div,h1,h2,h3,h4,html,li,p,span,ul{font-family:YekanBakh,sans-serif!important;}
button,input{overflow:visible;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
textarea{overflow:auto;resize:vertical;}
h1,h2,h3,h4{line-height:1.2;margin:0;color:#fff;font-weight:700;}
.container,.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-12,.col-2,.col-5,.col-6,.col-lg-12,.col-lg-3,.col-lg-4,.col-lg-8,.col-md-6,.col-sm-6{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:576px){
  .container{max-width:540px;}
  .col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
}
@media (min-width:768px){
  .container{max-width:720px;}
  .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
}

@media (min-width:992px){
  .container{max-width:960px;}
  .col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}
  .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.m-0{margin:0!important;}
.mb-5{margin-bottom:3rem!important;}
.p-0{padding:0!important;}

@media print{
  *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
  a:not(.btn){text-decoration:underline;}
  img{page-break-inside:avoid;}
  h2,h3,p{orphans:3;widows:3;}
  h2,h3{page-break-after:avoid;}
  .container,body{min-width:992px!important;}
}
.menuMobile a{width:85%;max-width:unset!important;color:#2b2b2b!important;padding-right:16px;}
.menuMobile i{color:#3e3e3e!important;padding-left:10px;}
.menuMobile li{text-align:right;padding:21px 0;border-top:1px solid #d1ced154;}
#mobIcon{display:none;margin-top:22px;font-size:25px;margin-right:9px;float:right;color:#747474;}
.menuMobile{overflow-y:scroll;background:#fff;padding:10px;text-align:center;width:100%;height:100vh;}
#mobMenu{z-index:999999999;padding:unset;border-top:2px solid #c1c1c1;display:none;height:100vh;position:fixed;top:0;}
.sliderBg{height:100%;border-radius:10px;background-size:cover;background-position:center center;background-color:#ebebeb}
.closeMenuMob{float:left;font-size:20pt;position:absolute;left:5px;top:10px;}
.about__section,.hero__section,.main__menu,.main__menu>li,.main__menu>li>a{position:relative;}
.addressMenu{text-align:center!important;margin:0 auto;padding:unset!important;}
.main__menu,.site__btn,.spanHex{text-align:center;}
.spMenu{color:#d900d9;}
.subMenuMobile{display:none;background:border-box;box-shadow:0 1px 7px -3px #2b2b2b;border-radius:10px;width:96%;margin:15px auto 5px;height:265px;overflow-y:scroll;}
.firstLiMenuMob,.subMenuMobile li:first-child{border-top:unset!important;}
.lastLiMenuMob{padding-bottom:80px!important;}
.lastLiMenuMob>a{padding-right:unset!important;}
.spanHex{display:block;}
@media only screen and (min-width:992px){
  .hex4 h2{font-size:16pt!important;padding-top:13px!important;}
  .spanHex{font-size:10.5pt!important;color:#5c5c5c;}
}
@media only screen and (max-width:991px){
  .sliderBg{height:200px;}
  .spanHex{color:#5c5c5c!important;font-size:7.5pt!important;}
  #logo{width:72px!important;}
  .hero__section{padding-top:15px!important;}
  header{position:unset!important;height:76px!important;}
  #mobIcon{display:block;}
}
body,html{background:linear-gradient(90deg,rgb(151 55 201) 0,rgb(177 73 255) 35%,rgb(152 55 202) 100%);direction:rtl;text-align:right;font-family:YekanBakh,sans-serif!important;}
h1{font-size:70px;}
h2{font-size:36px;line-height:1.4;}
h3{font-size:30px;color:#fff!important;}
h4{font-size:24px;}
p{font-size:15px;color:#2b2b2b;line-height:1.7;}
.specialContiner{display:flex;flex-wrap:wrap;justify-content:space-around;}
.main__menu>li .sub__menu>li,.site__btn{display:block;}
.specialContiner .specialBtn{position:relative;width:155px;height:50px;margin:20px;}
.specialContiner .specialBtn a{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:#9938cceb;box-shadow:0 15px 35px rgba(0,0,0,.2);border-top:1px solid rgba(255,255,255,.1);border-bottom:1px solid rgba(255,255,255,.1);border-radius:30px;color:#fff;z-index:1;font-weight:400;letter-spacing:1px;text-decoration:none;overflow:hidden;transition:.5s;backdrop-filter:blur(15px);}
.specialContiner .specialBtn a:before{content:"";position:absolute;top:0;left:0;width:50%;height:100%;background:linear-gradient(to left,rgba(255,255,255,.15),transparent);transform:skewX(45deg) translateX(0);transition:.5s;}
.specialContiner .specialBtn:hover a{letter-spacing:3px;transition:.5s;}
.specialContiner .specialBtn:hover a:before{transform:skewX(45deg) translateX(200%);}
.specialContiner .specialBtn:hover:before{bottom:0;height:50%;width:80%;border-radius:30px;transition-delay:.5s;}
.specialContiner .specialBtn:hover:after{top:0;height:50%;width:80%;border-radius:30px;transition-delay:.5s;}
.specialContiner .specialBtn:before{position:absolute;bottom:-5px;}
.specialContiner .specialBtn:after{position:absolute;top:-5px;}
.specialContiner .specialBtn:first-child:after,.specialContiner .specialBtn:first-child:before{background:#ff1f71;box-shadow:0 0 5px #ff1f71,0 0 15px #ff1f71,0 0 30px #ff1f71,0 0 60px #ff1f71;}
a:focus,a:hover{text-decoration:none;outline:0;}
ul{padding:0;margin:0;}
@media (min-width:1200px){
  .container{max-width:1600px;}
}
.section-title{margin-top:30px;color:#2b2b2b!important;}
.section-title .sub-title{color:#d03ad2;font-size:30px;font-weight:700;text-shadow:1px 1px 2px #2b2b2b;}
.set-bg{background-repeat:no-repeat;background-size:cover;background-position:center right 11%;}
.site__btn{cursor:pointer;margin:15px auto;width:120px;font-size:14px;padding:17px 21px 15px;min-width:149px;color:#1f1e1e;border-radius:13px;line-height:1;font-weight:700;border:2px solid #9a38cd!important;transition:.3s;background:rgba(255,255,255,.87);}
.main__menu>li,.site__logo{display:inline-block;}
#arrowDown,.main__menu>li:hover a{color:purple;}
.site__btn:hover{font-weight:700;font-size:15pt!important;width:150px!important;transition:.3s;color:#d900d9;}
.site__btn i{margin-left:3px;}
header{position:fixed;width:100%;left:0;top:0;height:108px;padding:32px 15px 26px;background:rgb(251 251 251/95%);border-bottom-left-radius:135px;z-index:1000;box-shadow:1px 2px 2px 2px #c1641821;}
@media only screen and (max-width:1100px){
  header{border-bottom-left-radius:unset;}
  .about__text{padding:unset!important;}
  .about__text p,a,span{font-size:11pt!important;}
  .about__section .container{max-width:96%!important;}
  h1,h2,h3,h4,span{text-align:center!important;}
  .player__section{border-bottom-left-radius:40px!important;}
}
.header__warp{max-width:1760px;margin:0 auto;}
@media only screen and (min-width:768px) and (max-width:991px){
  .header__warp{padding:0 50px;}
}
@media only screen and (max-width:767px){
  .hex4{min-height:150px!important;}
}
.main__menu{right:0;padding-top:5px;}
.about__text,.justify{text-align:justify;}
@media only screen and (min-width:576px) and (max-width:767px),only screen and (min-width:768px) and (max-width:991px),(max-width:576px){
  .main__menu{display:none;}
}
.main__menu>li>a{font-size:15px!important;color:#222;font-weight:600;padding:10px!important;}
.main__menu>li>a.menu--active{border:2px solid;border-image-slice:1;border-image-source:-moz-linear-gradient(50deg,#503aca 0,#ea34ff 100%);border-image-source:-webkit-linear-gradient(50deg,#503aca 0,#ea34ff 100%);border-image-source:linear-gradient(50deg,#503aca 0,#ea34ff 100%);}
@media only screen and (min-width:992px) and (max-width:1200px){
  .main__menu>li>a{font-size:10pt!important;padding:10px;}
  .main__menu>li>a.menu--active{padding:11px 25px;}
}
.main__menu>li:hover .sub__menu{top:100%;opacity:1;visibility:visible;margin-top:15px;}
.main__menu>li .sub__menu:after{position:absolute;content:"";width:100%;height:25px;left:0;top:-25px;}
.main__menu>li .sub__menu>li>a{padding:5px 15px;color:#0f0923;text-transform:none;margin:0;font-size:14px;font-weight:700;float:right;width:100%;display:block;}
.main__menu>li .sub__menu>li>a:hover{color:#222;}
#ourServicesMenuMob,.main__menu>li .sub__menu>li>a:after{display:none;}
.hero__section{background:linear-gradient(224deg,rgb(233 233 233) 0,rgb(255 255 255) 35%,rgb(207 207 207) 100%);height:800px;padding-top:78px;z-index:5;border-bottom-right-radius:120px;}
.about__section,.discography__section{background:linear-gradient(90deg,rgb(151 55 201) 0,rgb(177 73 255) 35%,rgb(152 55 202) 100%);padding-top:40px;}
@media (max-width:576px),only screen and (min-width:576px) and (max-width:767px){
  .hero__section{height:590px;box-shadow:34px 21px 34px -15px #3e3e3e;border-bottom-right-radius:75px;background:#fffdf8;}
}
.about__section{z-index:2;}
.about__section:before{position:absolute;content:"";width:100%;left:0;top:-528px;background-color:#000;z-index:4;}
.container-fluid.player-one-style.p-0{margin:0 auto;width:90%;border-radius:20px;}
.about__section .container{position:relative;z-index:10;border-bottom:2px solid #630063;border-radius:21px;max-width:90%;}
.discography__section{position:relative;z-index:6;margin-top:3%;padding-bottom:50px;}
.discography__section:after{position:absolute;content:"";width:100%;left:0;top:-940px;background-repeat:no-repeat;background-position:center top;z-index:5;}
.about__text{margin-top:45px;padding:0 5%;}
@media (max-width:576px),only screen and (min-width:576px) and (max-width:767px),only screen and (min-width:768px) and (max-width:991px){
  .about__text{padding-top:30px;}
}
.about__text span{color:#222;font-size:30px;margin-bottom:5px;}
.about__text h2{color:#2b2b2b;margin-bottom:15px;}
.about__text p{word-spacing:1px;color:#2b2b2b;font-size:20pt;line-height:34px;}
.album__card{text-align:center;margin-bottom:40px;height:524px;}
.album__card img{margin:0 auto 25px;}
.mobEx{max-height:175px;width:85px;position:absolute;right:40px;top:76px;height:auto;background:unset!important;}
.album__card h4{color:#222;}
.album__card p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.player__section{background:#222;padding-bottom:30px;margin-top:73px;border-bottom-left-radius:171px;}
.footer__section{background:#2b2b2b;position:relative;}
.footer__section:after{position:absolute;content:"";width:100%;height:440px;left:0;top:0;background-color:#2b2b2b;z-index:2;}
.footer__section .container{position:relative;z-index:5;padding-top:25px;}
.footer-top{background:#353535;border-radius:20px;margin-bottom:70px;}
.footer-form-warp{padding:60px 35px 40px 65px;}
@media only screen and (min-width:768px) and (max-width:991px),only screen and (min-width:576px) and (max-width:767px),(max-width:576px){
  .section-title{margin-bottom:15px;}
  .site__logo{float:left;margin-bottom:20px;max-width:80%;}
  .footer-form-warp{padding:60px 40px 40px;}
}
@media (max-width:576px){
  .footer-form-warp{padding:60px 20px 40px;}
}
.footer-form-warp input,.footer-form-warp textarea{width:100%;height:40px;font-size:14px;color:#fff;border:none;border-bottom:1px solid #fff;background:0 0;margin-bottom:30px;}
.footer-form-warp textarea{height:90px;resize:none;}
.info__box{margin-bottom:30px;}
.info__box.info_box_center{max-width:340px;margin:0 auto;}
.info__box .info_icon{width:65px;height:65px;font-size:27px;color:#fff;float:right;margin-left:23px;display:-webkit-box;display:-ms-flexbox;display:flex;-moz-justify-content:center;-ms-justify-content:center;-webkit-box-pack:center;justify-content:center;-ms-flex-pack:center;-moz-align-items:center;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#503aca;background:-o-linear-gradient(45deg,#503aca 0,#ea34ff 100%);background:linear-gradient(45deg,#503aca 0,#ea34ff 100%);border-radius:50%;}
.info__box p{padding-top:5px;color:#fff;margin-bottom:0;}
.footer__social{background:#503aca;background:-o-linear-gradient(45deg,#503aca 0,#ea34ff 100%);background:linear-gradient(45deg,#503aca 0,#ea34ff 100%);text-align:center;padding:20px 0 15px;border-radius:100px;position:relative;max-width:270px;margin-right:auto;}
@media only screen and (min-width:768px) and (max-width:991px),only screen and (min-width:576px) and (max-width:767px),(max-width:576px){
  .info__box{max-width:290px;margin:0 auto 30px;}
  .footer__social{margin:40px auto 0;}
}
.footer__social:after{position:absolute;content:"";width:calc(100% - 4px);height:calc(100% - 4px);left:2px;top:2px;background:#1f1448;border-radius:100px;}
.footer__social a{display:inline-block;font-size:20px;color:#fff;padding:0 5px;margin-left:10px;position:relative;z-index:5;}
.footer__social a:hover{color:#ff0;}
.footer__copyright__text{border-top:1px solid #362c5b;text-align:center;margin-top:20px;}
.footer__copyright__text p{font-size:15px;color:#c4c4c4;margin-bottom:0;padding:30px 0;}
.hex4 h2,.main__menu i{font-size:10pt;}
.footer__copyright__text a{color:#c4c4c4;}
.footer__copyright__text a:hover{text-decoration:underline;}
.main__menu>li .sub__menu{position:absolute;text-align:right;padding:10px 0;width:430px;right:0;top:100%;margin-top:50px;-webkit-box-shadow:0 9px 50px rgba(0,0,0,.1);box-shadow:0 9px 50px rgba(0,0,0,.1);background:#fcfbff;opacity:0;visibility:hidden;z-index:99;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;border-radius:10px;}
@media only screen and (max-width:992px){
  #callToActionMob{margin-top:20px!important;float:right!important;margin-left:10px!important;}
}
#arrowDown{transition:.5s;margin-right:5px;}
.services a:hover{color:#8b008b!important;}
#logo{width:17vw;height:auto;max-width:102px;border-radius:100px;margin-left:12px;float:left;margin-top:2px;filter:contrast(1.2);}
#span-footer,.footer-menu-container{margin-left:auto;margin-right:auto;left:0;right:0;text-align:center;}
@media only screen and (min-width:650px){
  .footerMenu{display:none!important;}
}
.footerMenu{background-image:url(https://nevisweb.com/footer.webp);z-index:999999;position:fixed;bottom:0;width:100%;overflow:initial;padding:40px;background-size:cover;background-repeat:no-repeat;}
#span-footer{position:absolute;width:58px;height:58px;padding:10px;border-radius:200px;bottom:28px;background:linear-gradient(31deg,#4d0b64,#cb0dff);}
#span-footer img{mix-blend-mode:screen;width:100%;height:auto;}
.footer-menu-container{position:absolute;font-size:10pt;font-weight:800;color:purple;}
.menu-footer-a{font-size:9pt!important;color:#2b2b2b!important;}
.containerTabs{border-radius:20px;padding-top:58px;}
@media only screen and (max-width:370px){
  #span-footer{bottom:41px;width:50px;height:50px;}
}
.footer-menu-container .col-5{padding:unset!important;}
.menu-footer-a-active{padding-bottom:5px;border-bottom:1px dashed rgba(178,0,178,.58);}
.ulSocial::-webkit-scrollbar{display:none;}
.album__card>img{height:180px;background:#fff;padding:10px;border-radius:10px;}
.album__card{background:#fff;padding:18px 0;border-radius:10px;box-shadow:1px 2px 17px 2px #2b2b2b;}
.sectionMethod3,.sectionMethode,.sectionMethode2{list-style-type:none;margin:20px auto;padding:15px 0 10px;border-radius:10px;cursor:pointer;}
.album__card p{color:#000;}
#paymentProject li,p{padding:0 25px;text-align:justify;}
li{list-style-type:none;color:#fff;margin:0 1%;}
.sectionMethode:hover{transition:.4s;}
.knowledgeImg{-webkit-animation:2.5s infinite alternate action;animation:2.5s infinite alternate action;width:245px;}
.knowledgeImg2{max-width:175px;-webkit-animation:2.5s infinite alternate actionSpaceMan;animation:2.5s infinite alternate actionSpaceMan;}
#aboutImg{background:linear-gradient(90deg,rgb(255 255 255) 0,rgb(73 138 40) 35%,rgb(37 175 41) 100%);filter:invert(1);border-radius:296px;box-shadow:1px 27px 59px -24px #30b158;padding:30px 0;width:30%;min-width:350px;margin:0 auto;display:block;-webkit-animation:1.5s infinite alternate actionShadow;animation:1.5s infinite alternate actionShadow;}
.sectionMethode{transition:.3s;background:linear-gradient(31deg,rgb(255 94 1) 0,rgb(255 141 0) 35%,#ffc107 100%);}
.sectionMethode2{transition:.3s;background:linear-gradient(31deg,rgb(144 29 175) 0,rgb(217 10 255) 35%,#5c2b75 100%);}
.sectionMethod3{transition:.3s;background:linear-gradient(31deg,rgb(0 100 162) 0,rgb(97 139 232) 35%,rgb(18 40 149) 100%);}
.hex4{background-repeat:no-repeat!important;}
@media only screen and (max-width:1100px){
  #paymentProject,.sectionUl{display:block!important;}
  .lies,.lies:hover{width:100%!important;}
  h3{font-size:16pt;}
  .sectionUl{justify-content:unset!important;}
  .lies:hover{transition:.3s;}
  #aboutImg{height:100%;min-width:255px;}
  .knowledgeImg{min-width:unset;}
}
#titleH1 span{
  font-weight: bolder;
  text-shadow: 1px 0 2px lightgrey;
  font-size: 32pt !important;
}
#webLang,.sectionUl{justify-content:center;display:flex;}
#paymentProject img{height:80%;display:block;margin:0 auto;}
#webLang{margin-bottom:20px;}
.lies{width:33%;}
.lies:hover{width:35%;transition:.3s;}
.aSocial,.fabB{transition:.5s;}
.aSocial:after,.aSocial:before{content:"";position:absolute;transition:.5s;}
.ulSocial{-ms-overflow-style:none;scrollbar-width:none;display:flex;margin:30px auto;padding:0;justify-content:center;overflow-x:scroll;height:166px;padding-top:37px!important;}
.aSocial{display:block;text-align:center;}
.liSocial{list-style:none;margin:0 40px;}
.liSocial:first-child a{background-color:#3ee72f;}
.liSocial:first-child a:before{background-color:#3dce2e;}
.liSocial:first-child a:after{background-color:#3adb2c;}
.liSocial:nth-child(3) a{background-color:#1877f2;}
.liSocial:nth-child(3) a:before{background-color:#0d6ae4;}
.liSocial:nth-child(3) a:after{background-color:#2b82f3;}
.liSocial:nth-child(2) a{background-color:#c32aa3;}
.liSocial:nth-child(2) a:before{background-color:#ae2591;}
.liSocial:nth-child(2) a:after{background-color:#d22fb0;}
.liSocial:hover .fab{color:#fff;}
.aSocial{position:relative;width:80px;height:80px;box-shadow:-20px 20px 10px rgba(0,0,0,.5);transform:perspective(1000px) rotate(-30deg) skew(25deg) translate(0,0);}
.aSocial:before{top:10px;left:-20px;height:100%;width:20px;transform:rotate(0) skewY(-45deg);}
.aSocial:after{bottom:-20px;left:-10px;height:20px;width:100%;transform:rotate(0) skewX(-45deg);}
.aSocial:hover{transform:perspective(1000px) rotate(-30deg) skew(25deg) translate(20px,-20px);box-shadow:-50px 50px 50px rgba(0,0,0,.5);}
.fabB{font-size:40px;color:#262626;line-height:80px!important;}
@media only screen and (max-width:900px){
  .containerTabs{padding:unset!important;}
  .aSocial{width:50px;height:50px;}
  .fabB{line-height:50px!important;font-size:30px;}
  .ulSocial{margin:unset;}
  .liSocial{margin:0 21px;}
}
.hex4{background-position:bottom -2% center!important;min-height:260px;background:0 0/70% #fff;margin-bottom:20px;border-radius:15px;padding:5px;box-shadow:0px 1px 7px -4px #484848;}
.hex4 h2{padding-top:0;text-align:center;color:#2b2b2b;}
#titleH1{font-size:12pt;font-weight: bold;padding:10px;text-align:center;color:#fff;background:#0000000d;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.hex4-1{background-image:url(https://nevisweb.com/webdev.webp);}
.hex4-2{background-image:url(https://nevisweb.com/web-calculator.webp);}
.hex4-3{background-image:url(https://nevisweb.com/example.webp);}
.hex4-4{background-image:url(https://nevisweb.com/call-to-nevisweb.webp)!important;background:0 0/44% #fff;}
.addressText{color:#5c5c5c;}
.hex4:hover{transition:.3s;box-shadow:1px 4px 6px -1px #484848;}
.col-12.col-lg-5.row{margin:18px auto;}
.containerTabs{margin:0 auto!important;max-width:1470px!important;}
#about-h2{color:#0b0b0b;font-size:25pt;padding:0 15px;}
#about-h2 a{color:#b33dc1;font-size:26pt!important;}
:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;}
*,::after,::before{box-sizing:border-box;}
html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
footer,header,section{display:block;}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;background-color:#fff;}
h1,h2,h3,h4{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b{font-weight:bolder;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
a:not([href]){color:inherit;text-decoration:none;}
a:not([href]):hover{color:inherit;text-decoration:none;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
textarea{overflow:auto;resize:vertical;}
h1,h2,h3,h4{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
h2{font-size:2rem;}
h3{font-size:1.75rem;}
h4{font-size:1.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
  .container{max-width:540px;}
}
@media (min-width:768px){
  .container{max-width:720px;}
}
@media (min-width:992px){
  .container{max-width:960px;}
}
@media (min-width:1200px){
  .container{max-width:1140px;}
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
  .container{max-width:540px;}
}
@media (min-width:768px){
  .container{max-width:720px;}
}
@media (min-width:992px){
  .container{max-width:960px;}
}
@media (min-width:1200px){
  .container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-12,.col-2,.col-5,.col-6,.col-lg-12,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-7,.col-lg-8,.col-md-6,.col-sm-6{position:relative;width:100%;padding-right:15px;padding-left:15px;}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
@media (min-width:576px){
  .col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
}
@media (min-width:768px){
  .col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
}
@media (min-width:992px){
  .col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}
  .col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
  .col-lg-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
  .col-lg-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%;}
  .col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
  .col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
.m-0{margin:0!important;}
.mb-5{margin-bottom:3rem!important;}
.p-0{padding:0!important;}
@media print{
  *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
  a:not(.btn){text-decoration:underline;}
  img{page-break-inside:avoid;}
  h2,h3,p{orphans:3;widows:3;}
  h2,h3{page-break-after:avoid;}
  body{min-width:992px!important;}
  .container{min-width:992px!important;}
}
/*! CSS Used from: Embedded */
.footer-menu-container{position:absolute;margin-left:auto;margin-right:auto;left:0;right:0;font-size:10pt;text-align:center;font-weight:800;color:purple;}
.footer-menu-container i{color:lightgray;padding-left:4px;}
.menu-footer-a-active{border-bottom:1px solid lightgray!important;}
/*! CSS Used from: Embedded ; media=all */
@-webkit-keyframes action{0%{transform:translateY(0);}100%{transform:translateY(-15px);}}
@keyframes action{0%{transform:translateY(0);transform:skewY(0);}100%{transform:translateY(-15px);transform:skewY(10deg);}}
@-webkit-keyframes actionSpaceMan{0%{transform:translateY(0);}100%{transform:translateY(-15px);}}
@keyframes actionSpaceMan{0%{transform:translateY(0);}100%{transform:translateY(38px);}}
@-webkit-keyframes actionShadow{0%{transform:translateY(0);}100%{transform:translateY(-15px);}}
@keyframes actionShadow{0%{transform:translateY(0);}100%{transform:translateY(38px);box-shadow:1px 27px 59px -10px #fff;}}
/*! CSS Used fontfaces */
@font-face{font-display:swap;font-family:YekanBakh;font-style:normal;font-weight:100;src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2001%20Hairline.eot?v=970802");src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2001%20Hairline.woff?v=970802") format("woff"),url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2001%20Hairline.ttf?v=970802") format("truetype");}
@font-face{font-display:swap;font-family:YekanBakh;font-style:normal;font-weight:400;src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2004%20Regular.eot?v=970802");src:url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2004%20Regular.woff?v=970802") format("woff"),url("https://nevisweb.com/theme/fonts/Yekan%20Bakh/Yekan%20Bakh%20EN%2004%20Regular.ttf?v=970802") format("truetype");}
